Bug 110385 - port devel/autoconf-archive: upgrade to 2007-03-12 release
Summary: port devel/autoconf-archive: upgrade to 2007-03-12 release
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-03-16 10:40 UTC by Martin Kammerhofer
Modified: 2007-03-16 21:00 UTC (History)
0 users

See Also:


Attachments
file.diff (1.40 KB, patch)
2007-03-16 10:40 UTC, Martin Kammerhofer
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Kammerhofer 2007-03-16 10:40:02 UTC
port devel/autoconf-archive: upgrade to 2007-03-12 release
Comment 1 Edwin Groothuis freebsd_committer 2007-03-16 10:40:13 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer)
Comment 2 Edwin Groothuis freebsd_committer 2007-03-16 10:40:24 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Martin Wilke freebsd_committer 2007-03-16 10:47:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 4 Martin Wilke freebsd_committer 2007-03-16 10:49:04 UTC
State Changed
From-To: feedback->open

Submitter is maintainer
Comment 5 mkamm 2007-03-16 16:25:18 UTC
Approved!
-- 
"Feel free" - 10 GB Mailbox, 100 FreeSMS/Monat ...
Jetzt GMX TopMail testen: www.gmx.net/de/go/mailfooter/topmail-out
Comment 6 dfilter service freebsd_committer 2007-03-16 20:58:37 UTC
miwi        2007-03-16 20:58:27 UTC

  FreeBSD ports repository

  Modified files:
    devel/autoconf-archive Makefile distinfo 
  Log:
  - Update to 2007.03.12
  
  PR:             110385
  Submitted by:   Martin Kammerhofer <dada@pluto.tugraz.at> (maintainer)
  
  Revision  Changes    Path
  1.8       +2 -3      ports/devel/autoconf-archive/Makefile
  1.8       +3 -3      ports/devel/autoconf-archive/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Martin Wilke freebsd_committer 2007-03-16 20:58:45 UTC
State Changed
From-To: open->closed

Committed. Thanks!